/* xxl */
@media (min-width: 1400px) { 

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.dropdown:hover .dropdown-submenu > .dropdown-menu{
  display: none;
}

.dropdown:hover .dropdown-submenu:hover > .dropdown-menu{
   display: block;
   -webkit-animation: fadeInUp 400ms;
   animation: fadeInUp 400ms;
}

.nav-main .nav-link {
  padding-left: 23px;
  padding-right: 23px;
}

#footer{
  background-image: url(../img/bg-footer.svg), url(../img/bg-footer-2.svg) ;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  background-position: top 20px center, top center;
  padding: 50px 0 20px;
  font-size: 14px;
  line-height: 26px; 
  color: #fff;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 280px;
  width: 100%;
  object-fit: cover; 
}



}


/* xl */
@media (min-width: 1200px) and (max-width : 1399px)  { 

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.dropdown:hover .dropdown-submenu > .dropdown-menu{
  display: none;
}

.dropdown:hover .dropdown-submenu:hover > .dropdown-menu{
   display: block;
   -webkit-animation: fadeInUp 400ms;
   animation: fadeInUp 400ms;
}

.nav-main .nav-link {
  padding-left: 14px;
  padding-right: 14px;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}





}


/* lg */
@media (min-width: 992px) and (max-width : 1199px)  { 

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
}

.dropdown:hover .dropdown-submenu > .dropdown-menu{
  display: none;
}

.dropdown:hover .dropdown-submenu:hover > .dropdown-menu{
   display: block;
   -webkit-animation: fadeInUp 400ms;
   animation: fadeInUp 400ms;
}

.nav-main .nav-link {
  font-size: 14px;
  padding-left: 10px;
  padding-right: 9px;
}

#section_mainabout{
	padding-top: 60px;
}
.maintitle h2 {
  font-size: 24px;
  line-height: 30px;
}
.maintext {
  font-size: 14px;
  line-height: 18px;
}

.bl_recom_text{
	bottom: -10px;
}

.arrow-callback{
	padding-top: 50px;
}

#razdel-containe a.bl_razdel {
    flex-basis: 45%;
}

#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}




}


/* md */
@media (min-width: 768px) and (max-width : 991px)  { 

#section_mainabout{
	padding: 50px 0 120px;
}
.main_img{
	max-width: 460px;
}
.maintitle h2 {
	margin-top: 30px;
  font-size: 26px;
  line-height: 34px;
  text-align: center;
}
.maintext {
  font-size: 14px;
  line-height: 20px;
}

.bl_recom_text{
	bottom: -10px;
}

.arrow-callback{
	padding-top: 50px;
}

#block_spravy .bl_spravy{
	width: 90%;
	margin-bottom: 15px;
}
.bl_sprava_full_foto, .bl_sprava_full_info{
	width: 99%;
}
.bl_sprava_full .btn-outline-secondary{
	font-size: 13px;
}

#razdel-containe a.bl_razdel {
    flex-basis: 49%;
}

#article_foto{
	margin-top: 30px;
}

#article_foto .ramka_img_border2 {
   flex: 31%;
}
#article_foto .ramka_img_border {
   flex: 31%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}

.bl_mart {
    width: 48.5%;
}
.bl_mart_short{
  font-size: 12px;
  line-height: 16px;
}




}


/* sm */
@media (min-width: 576px) and (max-width : 767px) {

#section_mainabout{
  padding: 50px 0 120px;
}
.main_img{
	max-width: 460px;
}
.maintitle h2 {
	margin-top: 30px;
  font-size: 26px;
  line-height: 34px;
  text-align: center;
}
.maintext {
  font-size: 14px;
  line-height: 20px;
}

.bl_recom_text{
	bottom: -1px;
}

.arrow-callback{
	padding-top: 50px;
}

#block_spravy .bl_spravy{
	width: 100%;
	margin-bottom: 15px;
}
.bl_sprava_full_foto, .bl_sprava_full_info{
	width: 99%;
}
.bl_sprava_full .btn-outline-secondary{
	font-size: 13px;
}

#razdel-containe a.bl_razdel {
    flex-basis: 80%;
}

#article_foto{
	margin-top: 30px;
}

#article_foto .ramka_img_border2 {
   flex: 48%;
}
#article_foto .ramka_img_border {
   flex: 48%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}

.bl_mart {
    width: 80%;
	margin-left: 5%;
}
.bl_mart_short{
  font-size: 12px;
  line-height: 16px;
}







}


/* xs */
@media screen and (max-width : 575px){

.bl_toplogo{
	min-height: 70px;
}

.bl_top_phone{
	border-right: 0;
	width: 100%;
}
.bl_top_phone i{
	display: none;
}

#section_mainabout{
	padding: 30px 0 70px;
}
.main_img{
	max-width: 460px;
}
.maintitle h2 {
  font-size: 22px;
  line-height: 28px;
  text-align: center;
}
.maintext {
  font-size: 14px;
  line-height: 20px;
}
.mainphone, .mainemail, .mainbtn{
	text-align: center;
}
.mainphone a, .mainemail a{
	display: block;
}
.mainbtn a.consult-button {
  padding: 8px 25px 9px;
}
.mainemail a{
  font-size: 14px;
}

.bl_recom_text{
	bottom: 1px;
}
.bl_recom_text h3 {
  font-size: 24px;
  line-height: 30px;
}
.bl_recom img {
  height: 240px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 15px;
}

#sect_preim h2 {
  font-size: 30px;
}

#sect_mvygrani h2 {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 30px;
}

.arrow-callback{
	padding-top: 30px;
}
#section_callback h2 {
  font-size: 38px;
  line-height: 44px;
}

#vb_pk{
  display: none;	
}

#vb_mb{
  display: inline-block;
}

blockquote{
  width: 100%;
  padding-left: 20px;
}

blockquote::before{
	top: -60px;
    font-size: 6em;
}


#block_spravy .bl_spravy{
	width: 100%;
    max-width: 400px;
}

.bl_sprava_full_foto, .bl_sprava_full_info{
	width: 99%;
}

#razdel-containe a.bl_razdel {
    flex-basis: 90%;
}

h1.view {
    font-size: 24px;
}

#article_foto{
	margin-top: 30px;
}

#article_foto .ramka_img_border2 {
   flex: 99%;
}
#article_foto .ramka_img_border {
   flex: 99.9%;
   margin-top: 0;
}
#article_foto .ramka_img_border img{
  height: 240px;
  width: 100%;
  object-fit: cover; 
}

.bl_mart {
    width: 98%;
}
.bl_mart_short{
  font-size: 12px;
  line-height: 16px;
}
.bloger_info{
	text-align: center;
}





}


@media screen and (max-width : 430px){

.bl_toplogo{
	margin-top: 9px;
}

.bl_spravy_img, .bl_spravy_infos{
  width:100%;
}

#razdel-containe a.bl_razdel {
    flex-basis: 100%;
}




}